import React from 'react';
export default function ProcessChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m140-251.62-26.85-13.15 223.77-444.38 26.85 13.92zm240.92 0-26.84-13.15 223.77-444.38 26.84 13.92zm240.93 0L595-264.77l223.77-444.38 26.85 13.92z" })));
}
